On Sat, Aug 05, 2017 at 12:19:38PM +0100, Stuart Henderson wrote:
> On 2017/08/04 22:03, Josh Grosse wrote:
> > Repost from 28 July:
> > 
> >     sysutils/tarsnap-gui update from 0.9 to 1.0.
> > 
> >     Tested on amd64.  Comments? Questions?
> 
> Updated diff, is this ok with you? switch to standard GH_* setup, standard
> WANTLIB output from check-lib-depends, and squashes some <space><tab> to
> <tab> to stop my syntax highlighting complaining.

Looks fine to me, Stuart.  

And $V isn't used twice any longer -- if it ever was -- so it may be
removed, too.

Thanks!!

Reply via email to